<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="20131001" xmlns:xmi="http://www.omg.org/spec/XMI/20131001" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:Ecore="http://www.eclipse.org/uml2/schemas/Ecore/5" xmlns:ecore="http://www.eclipse.org/emf/2002/Ecore" xmlns:standard="http://www.eclipse.org/uml2/5.0.0/UML/Profile/Standard" xmlns:uml="http://www.eclipse.org/uml2/5.0.0/UML" xsi:schemaLocation="http://www.eclipse.org/uml2/schemas/Ecore/5 pathmap://UML_PROFILES/Ecore.profile.uml#_z1OFcHjqEdy8S4Cr8Rc_NA">
  <uml:Model xmi:id="_QqswQiL0Eeirb_C4HjtHrA" name="PrimitiveTypes" URI="http://www.omg.org/spec/PrimitiveTypes/20131001">
    <packagedElement xmi:type="uml:PrimitiveType" xmi:id="Integer" name="Integer">
      <ownedComment xmi:id="Integer-_ownedComment.0" annotatedElement="Integer">
        <body>Integer is a primitive type representing integer values.</body>
      </ownedComment>
    </packagedElement>
    <packagedElement xmi:type="uml:PrimitiveType" xmi:id="String" name="String">
      <ownedComment xmi:id="String-_ownedComment.0" annotatedElement="String">
        <body>String is a sequence of characters in some suitable character set used to display information about the model. Character sets may include non-Roman alphabets and characters.</body>
      </ownedComment>
    </packagedElement>
    <profileApplication xmi:id="_profileApplication.0">
      <eAnnotations xmi:id="_profileApplication.0-_http2F2Fwww.eclipse.org2Fuml22F2.0.02FUML" source="http://www.eclipse.org/uml2/2.0.0/UML">
        <references xmi:type="ecore:EPackage" href="pathmap://UML_PROFILES/Ecore.profile.uml#_z1OFcHjqEdy8S4Cr8Rc_NA"/>
      </eAnnotations>
      <appliedProfile href="pathmap://UML_PROFILES/Ecore.profile.uml#_0"/>
    </profileApplication>
    <profileApplication xmi:id="_profileApplication.1">
      <eAnnotations xmi:id="_profileApplication.1-_http2F2Fwww.eclipse.org2Fuml22F2.0.02FUML" source="http://www.eclipse.org/uml2/2.0.0/UML">
        <references xmi:type="ecore:EPackage" href="http://www.eclipse.org/uml2/5.0.0/UML/Profile/Standard#/"/>
      </eAnnotations>
      <appliedProfile href="pathmap://UML_PROFILES/Standard.profile.uml#_0"/>
    </profileApplication>
  </uml:Model>
  <Ecore:EPackage xmi:id="_QqtXUiL0Eeirb_C4HjtHrA" base_Package="_QqswQiL0Eeirb_C4HjtHrA" packageName="types" nsPrefix="types" nsURI="http://www.eclipse.org/uml2/5.0.0/Types" basePackage="org.eclipse.uml2" prefix="Types"/>
  <standard:ModelLibrary xmi:id="_QqtXUyL0Eeirb_C4HjtHrA" base_Package="_QqswQiL0Eeirb_C4HjtHrA"/>
  <Ecore:EDataType xmi:id="_QqulcCL0Eeirb_C4HjtHrA" instanceClassName="int" base_PrimitiveType="Integer"/>
  <Ecore:EDataType xmi:id="_QqxowCL0Eeirb_C4HjtHrA" instanceClassName="java.lang.String" base_PrimitiveType="String"/>
</xmi:XMI>
